@font-face{
		font-family:VideoJS;
		src:url(font/vjs.eot);
		src:url(font/vjs.eot?#iefix) format('embedded-opentype'),url(font/vjs.woff) format('woff'),url(font/vjs.ttf) format('truetype'),url(font/vjs.svg#icomoon) format('svg');
		font-weight:400;font-style:normal
		}
button.image-big-buttton {
    outline: 0;
    display: block;
    z-index: 10001;
    position: absolute;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    opacity: 1;
    background-color: #07141e;
    background-color: rgba(7,20,30,.7);
    border: .1em solid #3b4249;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    -webkit-box-shadow: 0 0 1em rgba(255,255,255,.25);
    -moz-box-shadow: 0 0 1em rgba(255,255,255,.25);
    box-shadow: 0 0 1em rgba(255,255,255,.25);
    border-color: #fff;
    background-color: #505050;
    background-color: rgba(50,50,50,.75);
    -webkit-box-shadow: 0 0 3em #fff;
    -moz-box-shadow: 0 0 3em #fff;
    box-shadow: 0 0 3em #fff;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
    font-size: 3em;
    /* line-height: 1.4; */
    line-height: 1.5em;
    display: block;
    position: absolute;
    cursor: pointer;
    opacity: 1;
    -moz-border-radius: .3em;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    height: 1.5em;
    width: 1.5em;
    border: 0;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0;
    margin: auto;
}

div#mainWrapper {
    position: relative;
}

.imageContainer {
    position: relative;
    width: auto;
    display: inline-block;
    width: 100%;
    font-size: 12px;
}

span.vjs-control-text {
    display: none;
}

button.image-big-buttton:before {
        content: '\f101';
        font-family: VideoJS;
        /* line-height: 2.6em; */
        /* text-shadow: none; */
        /* text-align: center; */
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        /* line-height: 0.1; */
        color: white;
        box-sizing: inherit;
}
img#oImg {
    width: 100%;
    height: 100%;
    z-index: 10000;
    position: relative;
}

.vjs-full-window .vjs-fullscreen-control:before {
    content: "\e00b";
}